### A free/open-source library for quantitative finance

Classes
ql/indexes/ibor/tibor.hpp File Reference

JPY TIBOR rate More...

`#include <ql/indexes/iborindex.hpp>`
`#include <ql/time/calendars/japan.hpp>`
`#include <ql/time/daycounters/actual365fixed.hpp>`
`#include <ql/currencies/asia.hpp>`
Include dependency graph for tibor.hpp:

## Classes

class | Tibor
| JPY TIBOR index More...

## Detailed Description

JPY TIBOR rate